* {
    margin: 0;
    padding: 0;
}

body {
    padding: 20px 0;
    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-align: center;
    color: #646462;
    
    background: #dbdbdb url(../images/back_grey.png) 0 0 repeat-x;
}

#top {
	width:100%;
	height:25px;
    line-height: 25px;
	
	background-color:#333;
	
	border-bottom:1px solid #888;
}

#top a, a:link, a:visited{
	color:#999;
	text-decoration:none;
}

#top a:hover{
	color:#ccc;
	text-decoration:underline;
	font-weight:bold;
}

#page{
    margin: 0 auto;
    width:1265px;
    margin-top:30px;
    margin-bottom:30px;
}

.banner {
    width:145px;
    height:635px;
    
    color:#ffffff;
    margin:5px;
    margin-top:100px;

    border:1px solid #c4c4c4;

    float:left;
}

.block {
	display:block;
}

#hl-zprava-cycle a:hover strong {
	text-decoration: underline;
}

#main {
    margin: 0 auto;
    width: 950px;

    text-align: left;
    float:left;
}

#logo{
    margin-left:10px;
    float:left;
}

#logo-obce{
    margin-right:10px;
	float:right;
}

#rozcestnik{
    margin-left:auto;
    margin-right:auto;
}

#copyright {
	float:left;
	
	margin-left:10px;
	margin-top:20px;
}

#copyright a:link,a:visited {
	color:#646462;
}
#copyright a:hover {
	color:#1E1E1E;
}

#tabtipy a, a:active, a:link, a:visited {
	color:#E4E4E4;
}
#tabtipy a:hover {
	color:#FFFFFF;
}


/*

	Ostatni tridy

*/

.small_cam{
    width:56px;
	height:42px;
	border-bottom:1px solid #f2bc00;
}

.big_cam{
    float:right;

	width:235px;
	height:170px;

	margin-top:-172px;
	border-left:1px solid #f2bc00;
	overflow:hidden;
}

.tabfcst td {
    border-top: 1px solid black;
}

.tabfcst th {
    border-bottom: 2px solid black;
    background-color: #EAEAEA;
}

table.tabfcst {
    border-width: 2px;
	border-spacing: 0px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
}